1. Patrick Samson
  2. django-postman
  3. Issues
Issue #13 invalid

autocomplete.min.js not found

Anonymous created an issue

When I enable the autocomplete for postman it says there is a script tag with src="js/jquery.autocomplete.min.js". I have searched throught the files and cannot find the jquery autocomplete file.

Comments (1)

  1. Patrick Samson repo owner

    It's up to you to make accessible this file in your project (it's not part of the django-postman app), because you are supposed to have installed an auto-completer application (defaulting to ajax_select).

    Note that this file and 2 others (see wiki/Quick_Start_Guide) are a requirement of django-ajax-selects (in an old version, it may be different now), and that they are referenced from the basic templates set which has to be considered only as an example.

  2. Log in to comment